gcrt1.o: ../../../../crt1/gcrt1.S ../../../../crt1/iosym/attiny43u.S \
 ../../../../include/avr/version.h ../../../../common/macros.inc \
 ../../../../include/avr/io.h ../../../../include/avr/sfr_defs.h \
 ../../../../include/avr/iotn43u.h ../../../../include/avr/portpins.h \
 ../../../../include/avr/common.h ../../../../include/avr/fuse.h \
 ../../../../include/avr/lock.h ../../../../common/sectionname.h

../../../../crt1/iosym/attiny43u.S:

../../../../include/avr/version.h:

../../../../common/macros.inc:

../../../../include/avr/io.h:

../../../../include/avr/sfr_defs.h:

../../../../include/avr/iotn43u.h:

../../../../include/avr/portpins.h:

../../../../include/avr/common.h:

../../../../include/avr/fuse.h:

../../../../include/avr/lock.h:

../../../../common/sectionname.h:
